package com.qmth.jkserver.dto;

import java.io.Serializable;

public class UserInfoDto implements  Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -8397153688509138787L;
	
	private String itemId;
	
	//准考证号
	private String userId;
	
	private String localTime;

	/**
	 * @return the itemId
	 */
	public String getItemId() {
		return itemId;
	}

	/**
	 * @param itemId the itemId to set
	 */
	public void setItemId(String itemId) {
		this.itemId = itemId;
	}

	/**
	 * @return the userId
	 */
	public String getUserId() {
		return userId;
	}

	/**
	 * @param userId the userId to set
	 */
	public void setUserId(String userId) {
		this.userId = userId;
	}

	/**
	 * @return the localTime
	 */
	public String getLocalTime() {
		return localTime;
	}

	/**
	 * @param localTime the localTime to set
	 */
	public void setLocalTime(String localTime) {
		this.localTime = localTime;
	}
	
	

}
